/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * objektiv-mk1:
 *   - http://typekit.com/eulas/00000000000000003b9add20
 *   - http://typekit.com/eulas/00000000000000003b9add23
 *
 * © 2009-2020 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2018-08-06 15:39:32 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=qnv5jbk&ht=tk&f=26966.26969&a=9304282&app=typekit&e=css");

@font-face {
    font-family: "objektiv-mk1";
    src: url("https://use.typekit.net/af/9bda67/00000000000000003b9add20/27/l?primer=51e46510a8bcdb92fa139186fdd3d43fc0ac4348ee92477ba51cd46504e98815&fvd=n4&v=3")
            format("woff2"),
        url("https://use.typekit.net/af/9bda67/00000000000000003b9add20/27/d?primer=51e46510a8bcdb92fa139186fdd3d43fc0ac4348ee92477ba51cd46504e98815&fvd=n4&v=3")
            format("woff"),
        url("https://use.typekit.net/af/9bda67/00000000000000003b9add20/27/a?primer=51e46510a8bcdb92fa139186fdd3d43fc0ac4348ee92477ba51cd46504e98815&fvd=n4&v=3")
            format("opentype");
    font-display: swap;
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "objektiv-mk1";
    src: url("https://use.typekit.net/af/8adee8/00000000000000003b9add23/27/l?primer=51e46510a8bcdb92fa139186fdd3d43fc0ac4348ee92477ba51cd46504e98815&fvd=n7&v=3")
            format("woff2"),
        url("https://use.typekit.net/af/8adee8/00000000000000003b9add23/27/d?primer=51e46510a8bcdb92fa139186fdd3d43fc0ac4348ee92477ba51cd46504e98815&fvd=n7&v=3")
            format("woff"),
        url("https://use.typekit.net/af/8adee8/00000000000000003b9add23/27/a?primer=51e46510a8bcdb92fa139186fdd3d43fc0ac4348ee92477ba51cd46504e98815&fvd=n7&v=3")
            format("opentype");
    font-display: swap;
    font-style: normal;
    font-weight: 700;
}

.tk-objektiv-mk1 {
    font-family: "objektiv-mk1", sans-serif;
}
